# OS_NS_stdlib.inl File Reference

`#include "ace/config-all.h"`
`#include "ace/Object_Manager_Base.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/Global_Macros.h"`
`#include "ace/os_include/os_errno.h"`
`#include "ace/os_include/os_search.h"`

Include dependency graph for OS_NS_stdlib.inl:

This graph shows which files directly or indirectly include this file:

## Defines

#define | ACE_WCHAR_STD_NAMESPACE ACE_STD_NAMESPACE

## Define Documentation

#define ACE_WCHAR_STD_NAMESPACE ACE_STD_NAMESPACE